#4010
Dan
Guest

My previous post about python3-certbot-nginx wasn’t posted for some reason.
The Nginx-minimal isn’t compatible with python3-certbot-nginx, as it requires the main Nginx package.

I wish it would still be compatible with the minimal package.
Thank you.